


//--------------------------------------------------------------------------
// Run a Skirmish Game, else run the default server
//
$SkirmishGame			= true;



//--------------------------------------------------------------------------
// Number of teams 1 thru 4.  If you set 1, then it will be DM,
// otherwise it's TDM for 2 thru 4.  Don't forget to select the
// proper team-colors with the next variable.
//
$SkirmishTeams			= 2;



//--------------------------------------------------------------------------
// Number of players between 1 and 32
//
$SkirmishNplayers		= 12;



//--------------------------------------------------------------------------
// Set the password.  Set to empty "" if none;
//
$SkirmishPassword		= "";



//--------------------------------------------------------------------------
// Your Server name.
//
$SkirmishHostname		= "YourServerTitle";



//--------------------------------------------------------------------------
// Time limit for a mission
//
$SkirmishTimelimit		= 30;



//--------------------------------------------------------------------------
// Pick ONE mission-map.  All missions are the same... use them to
// warm up then cycle the game to start your skirmish when ready.
//
// $SkirmishMission		= "DM_Heavens_Peak";
// $SkirmishMission		= "DM_Cold_Titan_Night";
//
$SkirmishMission		= "DM_City_on_the_Edge";



//--------------------------------------------------------------------------
// Team colors in order of:
//	PURPLE RED BLUE YELLOW
//
// One digit per color, 1 = true, 0 = false.
//
// For example, to turn on just the Purple and Blue teams you
// would set 1010.  Or to turn on just the Red and Blue teams, use 0110.
//
// $SkirmishTeamColors		= 1010;		// DM_Heavens_Peak
// $SkirmishTeamColors		= 0101;		// DM_Cold_Titan_Night
//
$SkirmishTeamColors		= 0110;		// DM_City_on_the_Edge



//--------------------------------------------------------------------------
// Hercs and Weapons in order of:
//	HEAVIES LIGHTS TANKS DISRUPTERS MISSILES MINES
//
// One digit per item, 1 = true, 0 = false.
//
// For example, to enable everything except Disrupters, Missiles, and Mines
// you would set 111000. 
//
// 	HEAVIES    = Hercs 60 tons and over
// 	LIGHTS     = Hercs under 60 tons
// 	TANKS      = all tanks except Disrupters
//	DISRUPTERS = do I need to explain it?
//	MISSILES   = anything guided, including Arachnid mines.
//	MINES      = see DISRUPTERS
//
$SkirmishAllowances		= 111000;



//--------------------------------------------------------------------------
// Autoheal delay in seconds.  0 to disable, 8 or -8 recommended otherwise.
// If it is 0, then it's permanently off during the Skirmish, but if it's
// a negative number, it comes up disabled yet you can still toggle it to
// ON from in-game using the Alt-Shift-H Admin command.
//
$SkirmishAutoheal		= -8;


