


// --------------------------------------------------------------------------
// Note that the length of the rules is limited.  Anything longer than the
// limit (and I don't know exactly what the limit is) and the game will chop
// it off when it is displayed.
//
function EXTRules()
{
	%rules = "";

	%rules = %rules @ "<tIDMULT_DM_GAMETYPE>" @        
		"<tIDMULT_DM_MAPNAME>" @ $missionName;

	if ($CmdLineServer == TRUE) {
		%rules = %rules @ " (" @ $RocksMapNumber @
				" of " @ $RocksMapCount @ ")";
	}

	%rules = %rules @ "\n\n<F2>My Rules<F0>\n";


	%rules = %rules @ "You are expected to win based on your own skills, not someone else's.  Accordingly, the following rules apply:\n\n"		@
	"1. No Vulture-killing:  Do NOT engage an opponent who has just finished a fight and hasn't yet healed or recharged their shields.\n\n"	@
	"2. No Pad-killing:  Do NOT engage an opponent on a pad unless it's the result of ongoing combat.  Don't respawn and immediatly kill your opponent as he is headed for the pad.  See rule #1.\n\n"	@
	"3. No Team-killing:  Do NOT engage an opponent that is already engaged.\n\n"	@
	"4. Keep the Language Clean:  Children participate too.\n\n"	@
	"If you find yourself in one of the above situations, cease immediately until it is resolved.  Rule-breakers are warned, then they are banned.\n\n";


	if ($RocksHealDelay > 0)
	      %rules =	%rules @ "AutoHeal is enabled.  Shields, however, must still recharge at their own rate.\n\n";


	if ($RocksATRscoring)
	      %rules =	%rules @ "ATR scoring is enabled.  This stresses survival over raw kill-numbers.\n\n";


	return(%rules);      
}
